### Method

# Meta StartupNotification get_sequences

#### Declaration [src]

    GSList*
    meta_startup_notification_get_sequences (
      MetaStartupNotification* sn
    )

#### Description [src]

Get the list of startup sequences arrived in the startup notification object.

#### Return value

Type: A list of `None`

A `GSList` of `MetaStartupSequence` in the `MetaStartupNotification`.

The returned data is owned by the instance.